## icecat-31.4.0.tar.bz2

=== tools/reorder/Makefile ===
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Redefine this to something that makes sense for you.
MOZ_SRC=/usr/src/seamonkey-clean/mozilla
MKLINKSCRIPT=$(MOZ_SRC)/config/mklinkscript.pl

ifdef DEBUG
CFLAGS=-g -Wall
CXXFLAGS=-g -Wall
else
CFLAGS=-O2
CXXFLAGS=-O2
endif

ifdef PROFILE
CFLAGS += -pg -g
CXXFLAGS += -pg -g
endif

TARGETS=\
	libmcount.so	\
	libcygprof.so	\
	addrs2text	\
	garope		\
	grope		\
	histogram	\
	mapaddrs	\
	rseed		\
	test		\
	$(NULL)

all: $(TARGETS)

libmcount.so: mcount.c
	$(CC) -shared $(CFLAGS) -o $@ $<

libcygprof.so: cygprof.c
	$(CC) -shared $(CFLAGS) -o $@ $<

addrs2text: addrs2text.o

garope: garope.cpp elf_symbol_table.o elf_utils.o
grope: grope.cpp elf_symbol_table.o elf_utils.o
histogram: histogram.cpp elf_symbol_table.o elf_utils.o
mapaddrs: mapaddrs.cpp elf_symbol_table.o elf_utils.o
rseed: rseed.c
elf_symbol_table.o: elf_symbol_table.cpp elf_symbol_table.h elf_utils.h interval_map.h
elf_utils.o: elf_utils.cpp elf_utils.h

# Build these with -pg so we get profiling info
TEST_CFLAGS=-ffunction-sections -finstrument-functions -O2

test: test.o mult.o test.ldscript
	$(CXX) -Wl,-T,test.ldscript -O2 -o $@ $^

test.ldscript: test.order $(MKLINKSCRIPT)
	perl $(MKLINKSCRIPT) -o $@ $<

# This should really be generated by one of the fine tools, above. If
# it hasn't been, create an empty ordering file.
test.order:
	touch $@

mult.o: mult.c
	$(CC) $(TEST_CFLAGS) -c -o $@ $<

test.o: test.cpp
	$(CXX) $(TEST_CFLAGS) -c -o $@ $<

clean:
	rm -f $(TARGETS) test.ldscript *.o *~ core

=== parser/html/java/Makefile ===
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

libs:: translator

translator:: javaparser \
; mkdir -p htmlparser/bin && \
  find htmlparser/translator-src/nu/validator/htmlparser -name "*.java" | \
    xargs javac -cp javaparser.jar -g -d htmlparser/bin && \
  jar cfm translator.jar manifest.txt -C htmlparser/bin .

javaparser:: \
; mkdir -p javaparser/bin && \
  find javaparser/src -name "*.java" | \
    xargs javac -encoding ISO-8859-1 -g -d javaparser/bin && \
  jar cf javaparser.jar -C javaparser/bin .

sync_javaparser:: \
; if [ -d javaparser/.svn ] ; \
  then cd javaparser ; svn up ; cd .. ; \
  else \
    rm -rf javaparser ; \
    svn co http://javaparser.googlecode.com/svn/trunk/JavaParser javaparser ; \
  fi

sync_htmlparser:: \
; if [ -d htmlparser/.hg ] ; \
  then cd htmlparser ; hg pull --rebase ; cd .. ; \
  else \
    rm -rf htmlparser ; \
    hg clone https://hg.mozilla.org/projects/htmlparser ; \
  fi

sync:: sync_javaparser sync_htmlparser

translate:: translator \
; mkdir -p ../javasrc ; \
  java -jar translator.jar \
    htmlparser/src/nu/validator/htmlparser/impl \
    .. ../nsHtml5AtomList.h

translate_from_snapshot:: translator \
; mkdir -p ../javasrc ; \
  java -jar translator.jar \
    ../javasrc \
    .. ../nsHtml5AtomList.h

named_characters:: translator \
; java -cp translator.jar \
    nu.validator.htmlparser.generator.GenerateNamedCharactersCpp \
      named-character-references.html ../

clean_javaparser:: \
; rm -rf javaparser/bin javaparser.jar

clean_htmlparser:: \
; rm -rf htmlparser/bin translator.jar

clean:: clean_javaparser clean_htmlparser

=== security/nss/lib/dev/Makefile ===
# 
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

include manifest.mn
include $(CORE_DEPTH)/coreconf/config.mk
include config.mk
include $(CORE_DEPTH)/coreconf/rules.mk

# On AIX 4.3, IBM xlC_r compiler (version 3.6.6) cannot compile
# ckhelper.c in 64-bit mode for unknown reasons.  A workaround is
# to compile it with optimizations turned on.  (Bugzilla bug #63815)
ifeq ($(OS_TARGET)$(OS_RELEASE),AIX4.3)
ifeq ($(USE_64),1)
ifndef BUILD_OPT
$(OBJDIR)/ckhelper.o: ckhelper.c
	@$(MAKE_OBJDIR)
	$(CC) -o $@ -c -O2 $(CFLAGS) $<
endif
endif
endif

export:: private_export

=== debian/changelog ===
icecat (31.4.0-1) stable; urgency=medium

  * Converted into IceCat (http://www.gnu.org/software/gnuzilla/)

 -- Ruben Rodriguez <ruben@gnu.org>  Tue, 27 Jan 2015 19:21:05 +0100

firefox (31.0+build1-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_31_0_BUILD1)
    - see LP: #1342311 for USN information

  [ Chris Coulson <chris.coulson@canonical.com> ]
  * Refresh patches
    - update d/p/test-integration/automation-output-junit-xml.patch
    - update debian/patches/unity-menubar.patch
  * Don't include python pyc files in the diff
    - update debian/source/options
  * Add Upper Sorbian language pack

  [ Jamie Strandboge <jamie@canonical.com> ]
  * debian/usr.bin.firefox.apparmor.*: allow read of /etc/xfce4/defaults.list
    (LP: #1325048)

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 15 Jul 2014 20:51:26 +0100

firefox (30.0+build1-0ubuntu0.14.04.3) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_30_0_BUILD1)
    - see LP: #1326690 for USN information

  * Refresh patches
    - update d/p/test-integration/xpcshell-disable-tests-which-need-appdir-write-access.patch
    - update debian/patches/unity-menubar.patch
  * Drop patches, fixed upstream
    - remove debian/patches/aarch64-support.patch
    - remove debian/patches/fix-armhf-build.patch
  * Build with --enable-gstreamer=1.0 on 14.04 and later
  * Correctly override the duckduckgo plugin for the gd locale
  * Add patch to fix a build issue on architectures where WebRTC isn't enabled

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 05 Jun 2014 08:33:35 +0100

firefox (29.0.1+build2-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_29_0_1_BUILD2)
    - see USN-2185-2
    - Fixes LP: #1315020 - Printing PDF's results in a blank page

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 19 May 2014 19:05:22 +0100

firefox (29.0+build1-0ubuntu0.14.04.2) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_29_0_BUILD1)
    - see LP: #1313464 for USN information

  * Refresh patches
    - update debian/patches/unity-menubar.patch
    - update debian/patches/no_neon_on_arm.patch
  * Add Malay language pack
  * Backport changeset from aurora to fix armhf build
    - add debian/patches/fix-armhf-build.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 28 Apr 2014 00:38:31 +0100

firefox (28.0+build2-0ubuntu2) trusty; urgency=medium

  * debian/control{,.in}: Switch from old ttf- packages to font- packages.
    (LP: #1296663)

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 22 Mar 2014 20:10:18 -0600

firefox (28.0+build2-0ubuntu1) trusty; urgency=medium

  * New upstream stable release (FIREFOX_28_0_BUILD2)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 17 Mar 2014 13:07:43 +0000

firefox (28.0+build1-0ubuntu1) trusty; urgency=medium

  * New upstream stable release (FIREFOX_28_0_BUILD1)

  [ Jamie Strandboge <jamie@canonical.com> ]
  * usr.bin.firefox.apparmor*: updates for new firefox releases (LP: #1288260)
    - allow read of /sys/devices/pci[0-9]*/**/uevent
    - allow read of /etc/udev/udev.conf
    - explicityly deny /run/udev/data/**, like we do with evince

  [ Chris Coulson <chris.coulson@canonical.com> ]
  * Make geolocation work
  * Backport changeset from mozilla-central for aarch64 support
    - add debian/patches/aarch64-support.patch
    - update debian/patches/series
  * Use --enable-system-libffi on arm64, as the bundled libffi doesn't
    support this yet
  * Switch to the release channel

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 05 Mar 2014 08:11:10 -0600

firefox (28.0~b2+build1-0ubuntu2) trusty; urgency=medium

  * Build with --enable-release option to use "more conservative, release
    engineering-oriented options" as recommended by upstream for distros:
    - Fixes FTBFS on powerpc and may improve stability on other arches.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Feb 2014 00:40:24 -0700

firefox (28.0~b2+build1-0ubuntu1) trusty; urgency=low

  * New upstream release from the beta channel (FIREFOX_28_0b2_BUILD1)

  * Disable Ganda and Northern Sotho locales
  * Refresh patches
    - update d/p/test-integration/mochitest-allow-test-manifest-for-browser-chrome.patch
    - update d/p/test-integration/automation-output-junit-xml.patch
    - update debian/patches/unity-menubar.patch
    - update debian/patches/ubuntu-ua-string-changes.patch
  * Add pulseaudio dependency
    - update debian/control
  * Disable autopkgtest for now, they've been failing for ages and not of much
    use running on the devel release anyway. We really need these running in the
    security PPA instead

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 30 Jan 2014 11:22:57 +0000

firefox (27.0~b6+build1-0ubuntu1) trusty; urgency=low

  * New upstream release from the beta channel (FIREFOX_27_0b6_BUILD1)

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Jan 2014 12:50:03 +0000

firefox (27.0~b2+build1-0ubuntu1) trusty; urgency=low

  * New upstream release from the beta channel (FIREFOX_27_0b2_BUILD1)

  * Add Aragonese and Xhosa language packs
    - update debian/control
    - update debian/locales.shipped
    - update debian/locales.all
    - add debian/searchplugins/an/list.txt
    - add debian/searchplugins/xh/list.txt

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 03 Jan 2014 10:19:56 +0000

firefox (27.0~b1+build1-0ubuntu1) trusty; urgency=low

  * New upstream release from the beta channel (FIREFOX_27_0b1_BUILD1)

  * Refresh patches
    - update debian/patches/allow-lockPref-everywhere.patch
    - update debian/patches/ubuntu-ua-string-changes.patch
    - update d/p/test-integration/automation-output-junit-xml.patch
    - update d/p/test-integration/xpcshell-disable-tests-which-need-appdir-write-access.patch
    - update debian/patches/unity-menubar.patch



=== debian/control ===
# vim:noexpandtab:
Source: icecat
Section: web
Priority: optional
Maintainer: Ruben Rodriguez <ruben@gnu.org>
Build-Depends: cdbs,
	locales,
	debhelper (>= 7),
	autotools-dev,
	autoconf2.13,
	quilt,
	zip,
	libx11-dev,
	libxt-dev,
	libxext-dev,
	libgtk2.0-dev (>= 2.14),
	libglib2.0-dev (>= 2.18),
	libpango1.0-dev (>= 1.14.0),
	libfontconfig1-dev,
	libfreetype6-dev (>= 2.0.1),
	libgconf2-dev (>= 1.2.1),
	libgnomeui-dev (>= 2.2.0),
	libstartup-notification0-dev,
	libasound2-dev,
	libcurl4-openssl-dev,
	libdbus-glib-1-dev (>= 0.60),
	libgstreamer1.0-dev | libgstreamer0.10-dev,
	libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev,
	hardening-wrapper,
	lsb-release,
	libiw-dev,
	mesa-common-dev,
	libnotify-dev (>= 0.4),
	libxrender-dev,
	libpulse-dev,
	yasm (>= 1.1),
	unzip,
	dbus-x11,
	xvfb,
	python (>= 2.7),
	libffi-dev (>= 3.0.9) [arm64]
Standards-Version: 3.9.1
#XS-Testsuite: autopkgtest

Package: icecat
Architecture: any
Depends: lsb-release,
	${misc:Depends},
	${shlibs:Depends}
Recommends: xul-ext-torproxy,
	${support:Recommends},
	libcanberra0,
	libdbusmenu-glib4,
	libdbusmenu-gtk4
Provides:firefox, abrowser,  www-browser,
	iceweasel, firefox,
	gnome-www-browser,
	${app:Provides}
Suggests: fonts-lyx,
	${support:Suggests}
Breaks: ${transitional:Breaks}
Replaces:firefox, abrowser,  ${transitional:Replaces}
Conflicts: ${app:Conflicts},
	${transitional:Conflicts}
XB-Xul-AppId: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
Description: Safe and easy web browser from GNU
 IceCat delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.

Package: icecat-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, 
	${misc:Depends}, 
	icecat (= ${binary:Version})
Provides: ${app:Provides}
Conflicts: ${app:Conflicts},
Description: Safe and easy web browser from GNU - debug symbols
 IceCat delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the debugging symbols for the IceCat web
 browser

Package: icecat-dev
Architecture: any
Section: devel
Priority: extra
Depends: ${shlibs:Depends},
	${misc:Depends},
	icecat (= ${binary:Version})
Provides:firefox-dev,  ${app:Provides}
Conflicts: xulrunner-2.0-dev,
	xulrunner-1.9.2-dev,
	xulrunner-1.9-dev,
	${app:Conflicts}
Description: Safe and easy web browser from GNU - development files
 IceCat delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the headers and SDK for building plugins with IceCat

Package: icecat-mozsymbols
Architecture: amd64 i386 armel
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, 
	${misc:Depends},
Provides: ${app:Provides}
Conflicts: ${app:Conflicts}
Description: Safe and easy web browser from GNU - Breakpad symbols
 IceCat delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the IceCat symbols in a format expected by Mozilla's
 Breakpad. Eventually this package should go away and the symbol upload be
 implemented in soyuz (or other builders that build this package)

Package: icecat-testsuite
Architecture: any
Section: misc
Priority: extra
Depends: ${shlibs:Depends},
	${misc:Depends},
	icecat (= ${binary:Version}),
	icecat-locale-af (= ${binary:Version}), icecat-locale-an (= ${binary:Version}), icecat-locale-ar (= ${binary:Version}), icecat-locale-as (= ${binary:Version}), icecat-locale-ast (= ${binary:Version}), icecat-locale-be (= ${binary:Version}), icecat-locale-bg (= ${binary:Version}), icecat-locale-bn (= ${binary:Version}), icecat-locale-br (= ${binary:Version}), icecat-locale-bs (= ${binary:Version}), icecat-locale-ca (= ${binary:Version}), icecat-locale-cs (= ${binary:Version}), icecat-locale-csb (= ${binary:Version}), icecat-locale-cy (= ${binary:Version}), icecat-locale-da (= ${binary:Version}), icecat-locale-de (= ${binary:Version}), icecat-locale-el (= ${binary:Version}), icecat-locale-en (= ${binary:Version}), icecat-locale-eo (= ${binary:Version}), icecat-locale-es (= ${binary:Version}), icecat-locale-et (= ${binary:Version}), icecat-locale-eu (= ${binary:Version}), icecat-locale-fa (= ${binary:Version}), icecat-locale-fi (= ${binary:Version}), icecat-locale-fr (= ${binary:Version}), icecat-locale-fy (= ${binary:Version}), icecat-locale-ga (= ${binary:Version}), icecat-locale-gd (= ${binary:Version}), icecat-locale-gl (= ${binary:Version}), icecat-locale-gu (= ${binary:Version}), icecat-locale-he (= ${binary:Version}), icecat-locale-hi (= ${binary:Version}), icecat-locale-hr (= ${binary:Version}), icecat-locale-hsb (= ${binary:Version}), icecat-locale-hu (= ${binary:Version}), icecat-locale-hy (= ${binary:Version}), icecat-locale-id (= ${binary:Version}), icecat-locale-is (= ${binary:Version}), icecat-locale-it (= ${binary:Version}), icecat-locale-ja (= ${binary:Version}), icecat-locale-ka (= ${binary:Version}), icecat-locale-kk (= ${binary:Version}), icecat-locale-km (= ${binary:Version}), icecat-locale-kn (= ${binary:Version}), icecat-locale-ko (= ${binary:Version}), icecat-locale-ku (= ${binary:Version}), icecat-locale-lg (= ${binary:Version}), icecat-locale-lt (= ${binary:Version}), icecat-locale-lv (= ${binary:Version}), icecat-locale-mai (= ${binary:Version}), icecat-locale-mk (= ${binary:Version}), icecat-locale-ml (= ${binary:Version}), icecat-locale-mn (= ${binary:Version}), icecat-locale-mr (= ${binary:Version}), icecat-locale-ms (= ${binary:Version}), icecat-locale-nb (= ${binary:Version}), icecat-locale-nl (= ${binary:Version}), icecat-locale-nn (= ${binary:Version}), icecat-locale-nso (= ${binary:Version}), icecat-locale-oc (= ${binary:Version}), icecat-locale-or (= ${binary:Version}), icecat-locale-pa (= ${binary:Version}), icecat-locale-pl (= ${binary:Version}), icecat-locale-pt (= ${binary:Version}), icecat-locale-ro (= ${binary:Version}), icecat-locale-ru (= ${binary:Version}), icecat-locale-si (= ${binary:Version}), icecat-locale-sk (= ${binary:Version}), icecat-locale-sl (= ${binary:Version}), icecat-locale-sq (= ${binary:Version}), icecat-locale-sr (= ${binary:Version}), icecat-locale-sv (= ${binary:Version}), icecat-locale-sw (= ${binary:Version}), icecat-locale-ta (= ${binary:Version}), icecat-locale-te (= ${binary:Version}), icecat-locale-th (= ${binary:Version}), icecat-locale-tr (= ${binary:Version}), icecat-locale-uk (= ${binary:Version}), icecat-locale-vi (= ${binary:Version}), icecat-locale-xh (= ${binary:Version}), icecat-locale-zh-hans (= ${binary:Version}), icecat-locale-zh-hant (= ${binary:Version}), icecat-locale-zu (= ${binary:Version}),
	python,
	dbus-x11,
	xvfb,
	make,
	notify-osd,
	metacity,
	language-pack-en-base,
	language-pack-es-base,
	language-pack-fr-base,
	language-pack-pt-base,
	fonts-arabeyes,
	fonts-kacst,
	fonts-takao-mincho,
	fonts-takao-gothic,
	fonts-wqy-zenhei | ttf-wqy-zenhei,
	fonts-arphic-uming,
	fonts-arphic-ukai | ttf-arphic-ukai,
	fonts-nanum,
	fonts-nanum-coding,
	fonts-unfonts-core,
	fonts-liberation,
	gnome-session,
	gnome-settings-daemon,
	ubuntu-settings,
	light-themes,
	unzip,
	hunspell-en-us,
	libgl1-mesa-dri
Provides: ${app:Provides}
Conflicts: ${app:Conflicts}
Description: Safe and easy web browser from GNU - testsuite
 IceCat delivers safe, easy web browsing. A familiar user interface,
 enhanced security features including protection from online identity theft,
 and integrated search let you get the most out of the web.
 .
 This package contains the IceCat testsuite

# Transitional packages below here

# Can be dropped after 14.04
# Language packs below here

Package: icecat-locale-af
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-af-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-af, abrowser-locale-af
Description: Afrikaans language pack for IceCat
 This package contains Afrikaans translations and search plugins
 for IceCat

Package: icecat-locale-an
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-an-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-an, abrowser-locale-an
Description: Aragonese language pack for IceCat
 This package contains Aragonese translations and search plugins
 for IceCat

Package: icecat-locale-ar
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-ar-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-ar, abrowser-locale-ar
Description: Arabic language pack for IceCat
 This package contains Arabic translations and search plugins
 for IceCat

Package: icecat-locale-as
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-as-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-as, abrowser-locale-as
Description: Assamese language pack for IceCat
 This package contains Assamese translations and search plugins
 for IceCat

Package: icecat-locale-ast
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-ast-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-ast, abrowser-locale-ast
Description: Asturian language pack for IceCat
 This package contains Asturian translations and search plugins
 for IceCat

Package: icecat-locale-be
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-be-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-be, abrowser-locale-be
Description: Belarusian language pack for IceCat
 This package contains Belarusian translations and search plugins
 for IceCat

Package: icecat-locale-bg
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-bg-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-bg, abrowser-locale-bg
Description: Bulgarian language pack for IceCat
 This package contains Bulgarian translations and search plugins
 for IceCat

Package: icecat-locale-bn
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-bn-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-bn, abrowser-locale-bn
Description: Bengali language pack for IceCat
 This package contains Bengali translations and search plugins
 for IceCat

Package: icecat-locale-br
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-br-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-br, abrowser-locale-br
Description: Breton language pack for IceCat
 This package contains Breton translations and search plugins
 for IceCat

Package: icecat-locale-bs
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-bs-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-bs, abrowser-locale-bs
Description: Bosnian language pack for IceCat
 This package contains Bosnian translations and search plugins
 for IceCat

Package: icecat-locale-ca
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-ca-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-ca, abrowser-locale-ca
Description: Catalan; Valencian language pack for IceCat
 This package contains Catalan; Valencian translations and search plugins
 for IceCat

Package: icecat-locale-cs
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-cs-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-cs, abrowser-locale-cs
Description: Czech language pack for IceCat
 This package contains Czech translations and search plugins
 for IceCat

Package: icecat-locale-csb
Architecture: any
Depends: ${misc:Depends}
Replaces: language-pack-csb-base
Conflicts: ${app:Conflicts}
Provides: firefox-locale-csb, abrowser-locale-csb
Description: Kashubian language pack for IceCat
 This package contains Kashubian translations and search plugins
 for IceCat

Package: icecat-locale-cy
